/* --------------------------------------------------
	記事
-------------------------------------------------- */
div.post {
	margin-bottom: 30px;
	overflow: hidden;
	color: #333;
	}

section {
	margin: 0 auto 60px;
}

/* --------------------------------------------------
	見出し
-------------------------------------------------- */
div.post h2 {
	clear: both;
	font-size: 170%;
	text-align: left;
	color: #07b;
	padding: 12px 0 11px 15px;
	margin: 0 0 40px;
	border: 1px solid #07b;
	border-left: 12px solid #07b;
	line-height: 1.5;
	background-color: #f8fbff;
	}

div.post h3 {
	font-size: 18px;
	text-align: left;
	color: #07b;
	padding-left: 22px;
	margin: 0 0 25px;
	line-height: 1.5;
	background: url(../image/sikaku.png) no-repeat left 0px top 3px transparent;
	}

div.post h3.privacy {
	font-size: 18px;
	text-align: left;
	color: #07b;
	padding-left: 0;
	margin: 0 0 25px;
	line-height: 1.5;
	background:none;
	}

div.post p.title {
	font-size: 150%;
	text-align: left;
	font-weight: bold;
	margin: 0 0 15px;
	}
	
.box {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto 25px;
	padding: 0;
	border-bottom: 1px dotted #ccc;
	}

.box-last {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto 25px;
	padding: 0;
	}
	
.number-image {
	float: left;
	width: 10%;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	}

.number-image img {
	margin: 0 auto 10px;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}

.number-text {
	float: right;
	width: 89%;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	}

.number-text p.title {
	color: #ff6600;
	font-weight: bold;
	font-size: 140%;
	margin: 0 0 10px;
	padding: 0;
	}

div.post .number-text p {
	margin: 0 0 10px;
	padding: 0;
	}
	
/* --------------------------------------------------
	注釈
-------------------------------------------------- */
div.post h6 {
	font-weight: normal;
	font-size:90%;
	}

/* --------------------------------------------------
	文章
-------------------------------------------------- */
div.post p {
	line-height: 1.6;
	margin: 0 0 30px;
	padding: 0;
	}

div.post a {
	color: #07b;
	text-decoration: underline;
}

div.post .center {
	text-align: center;
}

div.post img {
	width:auto;
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
	}

div.post p.postcat {
	text-align: right;
	}

div.post p.postcat a {
	font-size: smaller;
	background-color: #aaa;
	border-radius: 2px;
	color: #fff;
	padding: 3px 5px;
	}

div.post p.postinfo {
	color: #555;
	text-align: right;
	margin: 0;
	}

div.post ul,div.post ol {
	margin: 0 0 25px;
	}
	
div.post ul li {
	list-style: inside;
	}

div.post ol li {
	list-style: none;
	}

div.post ol {
	margin: 0 0 25px;
	counter-reset: counter-name;
	}

div.post ol li:before {
    counter-increment: counter-name;
    content: counter(counter-name) ".";
  }

hr {
	clear: both;
	padding: 20px 0 0;
	margin: 0 auto 40px;
	color: #777;
	border: none;
	border-bottom: 1px solid #bbb;
}

/* --------------------------------------------------
	画像
-------------------------------------------------- */
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

.alignleft {
	float: left;
	}

.alignright {
	float: right;
	}

.wp-caption  {
	border: solid 1px #aaa;
	text-align: center;
	padding-top: 5px;
	}

/* ギャラリー */
.gallery-item {
	width: 33%;
	float: left;
	margin-top: 0;
	text-align: center;
	}

.gallery img {
	border: dotted 1px #ccc;
	padding: 5px;
	}

.gallery a:hover img {
	background-color: #9c3;
	}

.gallery dd {
	margin: 0;
	font-size: 12px;
	}

.gallery br+br {
	display: none;
	}

/* タイトル一覧 */
ul.post  {
list-style-type: none;
margin: 0 0 10px;
padding: 0;
border-top: solid 1px #aaa;
}

ul.post li  {
border-bottom: solid 1px #aaa;
background-image: none;
background-repeat: no-repeat;
background-position: left center;
padding: 0px 0 5px 0px;
}

ul.post li a {
color: #000000;
font-size: 12px;
}

ul.post li span  {
font-size: 10px;
color: #888888;
}

/* --------------------------------------------------
	横2並び サイズオート 左画像 右テキスト
-------------------------------------------------- */
	
.box-left-image {
	float: left;
	height: auto;
	margin: 0 0 13px;
	padding: 0 2% 0 0;
	overflow: hidden;
	}

.box-right-text {
	width: auto;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	overflow: hidden;
	}

div.post .box-left-image img {
	margin: 0 auto 10px;
	width: auto;
	height: auto;
	vertical-align: middle;
	}

/* --------------------------------------------------
	横2並び サイズオート 右画像 左テキスト
-------------------------------------------------- */
	
.box-right-image {
	float: right;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	}

.box-left-text {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	box-sizing: border-box;
	}

div.post .box-right-image img {
	margin: 0 auto 10px;
	width: auto;
	height: auto;
	vertical-align: middle;
	}
/* --------------------------------------------------
	横2並び
-------------------------------------------------- */
.box2 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto 20px;
	padding: 0;
	}
	
.box2-left {
	float: left;
	width: 47%;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	overflow: hidden;
	}

.box2-right {
	float: right;
	width: 47%;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	overflow: hidden;
	}

div.post .box2-left img, div.post .box2-right img {
	margin: 0 auto 10px;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}

.box2-left70 {
	float: left;
	width: 68%;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	overflow: hidden;
	}

.box2-right30 {
	float: right;
	width: 30%;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	overflow: hidden;
	}

div.post .box2-left70 img, div.post .box2-right30 img {
	margin: 0 auto 10px;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}
	
/* --------------------------------------------------
	横2並び 線付き
-------------------------------------------------- */
.box2-left-line {
	border: 1px solid #ccc;
	border-radius: 10px;
	float: left;
	width: 39%;
	height: auto;
	margin: 0 0 25px;
	padding: 20px 4% 5px;
	background: url(../image/stripe1.jpg) repeat;
	}

.box2-right-line {
	border: 1px solid #ccc;
	border-radius: 10px;
	float: right;
	width: 39%;
	height: auto;
	margin: 0 0 25px;
	padding: 20px 4% 5px;
	background: url(../image/stripe1.jpg) repeat;
	}

/* --------------------------------------------------
	横3並び
-------------------------------------------------- */
.box3 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	}

.box3-left {
	float: left;
	width: 32%;
	height: auto;
	margin: 0 2% 20px 0;
	padding: 0;
	overflow: hidden;
	}

.box3-right {
	float: right;
	width: 32%;
	height: auto;
	margin: 0 0 20px;
	padding: 0;
	overflow: hidden;
	}

div.post .box3-left img, div.post .box3-right img {
	margin: 0 auto 10px;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}

/* --------------------------------------------------
	横4並び
-------------------------------------------------- */
.box4 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	}

.box4-left {
	float: left;
	width: 23.5%;
	height: auto;
	margin: 0 2% 20px 0;
	padding: 0;
	overflow: hidden;
	}

.box4-right {
	float: right;
	width: 23.5%;
	height: auto;
	margin: 0 0 20px;
	padding: 0;
	overflow: hidden;
	}

div.post .box4 p {
	font-size: 100%;
	line-height: 1.5;
	margin: 0 0 10px;
	padding: 0;
	}
	
div.post .box4-left img, div.post .box4-right img {
	margin: 0 auto 10px;
	padding: 0;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}

/* --------------------------------------------------
	箱　ライン
-------------------------------------------------- */
.line-box {
	padding: 20px 25px 20px;
	border: 1px solid #aaa;
	margin: 0 auto;
	margin-bottom: 40px;
	}

div.post .line-box p,div.post .line-box h6,div.post .line-box ul,div.post .line-box ul li {
	margin: 0;
	padding: 0;
	}
		
.line-box-red {
	padding: 3px 5px;
	border: 1px solid #f00;
	margin: 0 auto;
	margin-bottom: 40px;
	}

/* --------------------------------------------------
	箱　ベタ　白抜き文字
-------------------------------------------------- */
.beta-box {
	padding: 5px;
	background-color: #555;
	color: #fff !important;
	}

.beta-box-red {
	padding: 5px;
	background-color: #f00;
	color: #fff !important;
	}

.beta-box-blue {
	padding: 5px;
	background-color: #07b;
	color: #fff !important;
	}

.underline {
	text-decoration: underline;
}
	
/* --------------------------------------------------
	リンク
-------------------------------------------------- */
.link-btn {
	margin: 0 auto 30px;
	width: auto;
	text-align: center;
	}

.link-btn a {
	display: inline-block;
	position: relative;
	background-color:#07b;
	color: #fff !important;
	text-decoration: none !important;
	padding: 5px 20px;
	text-align: center;
	font-size: 110%;
	margin: 0 auto;
	cursor: pointer;
	min-width: 190px;
	}

/* --------------------------------------------------
	表組み
-------------------------------------------------- */
table.data {
	clear: both;
	width: 100%;
	max-width: 978px;
	color: #444;
	margin: 0 auto 30px;
	padding: 0;
	border: 1px solid #ccc;
	border-collapse: collapse;
	}

td,th {
	border: 1px solid #ccc;
	border-collapse: collapse;
	}
	
table.data a {
	color: #444;
	border-bottom: 1px dotted #ccc;
	}
	
table.data td {
	line-height: 1.7;
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	background-color: rgba(255,255,255,0.7); 
	padding: 10px 10px 6px;
	}

table.data td.category {
	line-height: 1.7;
	width: 40%;
	background-color: #fff;
	color: #444;
	margin: 0;
	padding: 10px 0 6px;
	padding-left: 10px;
	font-weight: 400;
	text-align: left;
	}
	

table.data td.main {
	width: 20%;
	}

table.data td.ch-number {
	width: 20%;
	text-align: center;
	}

table.data td.ch-logo {
	width: 40%;
	text-align: center;
	}

table.data td.ch-logo img {
	margin: 0 auto;
	padding: 0;
	max-height: 50px;
	}

table.data td.ch-link {
	width: 40%;
	text-align: center;
	}

table.data td.ch-number-op {
	width: 15%;
	text-align: center;
	}

table.data td.ch-logo-op {
	width: 30%;
	text-align: center;
	}

table.data td.ch-logo-op img {
	margin: 0 auto;
	padding: 0;
	max-height: 50px;
	}

table.data td.ch-link-op {
	width: 30%;
	text-align: center;
	}

table.data td.ch-price-op {
	width: 25%;
	text-align: center;
	}
/* --------------------------------------------------
	横6並び
-------------------------------------------------- */
.box6 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	}

.box6-left {
	float: left;
	width: 15%;
	height: auto;
	margin: 0 2% 10px 0;
	padding: 0;
	}

.box6-right {
	float: right;
	width: 15%;
	height: auto;
	margin: 0 0 10px;
	padding: 0;
	}
	
div.post .box6-left img, div.post .box6-right img {
	margin: 0 auto 10px;
	padding: 0;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}

div.post h2.qacate {
	margin: 0 0 25px;
	}
	
div.qa {
	margin: 0 0 30px;
	height: auto;
	border-bottom: 1px dotted #aaa;
	}

.qa-menu {
	width: 100%;
	float: right;
	margin: 0 0 40px;
	padding: 0;
	position: relative;
	background-color: #def;
	height: 30px;
	border-radius: 10px;
	}

.qa-menu ul {
	clear: both;
	max-width: 980px;
	margin: 0;
	padding: 0;
	border-radius: 10px;
	position: relative;
	background-color: #def;
	}

.qa-menu ul li {
	line-height: 30px;
	margin: 0;
	padding: 0;
	display: list-item;
	width: 17%;
	float: left;
	font-size: 105%;
	text-align: center;
	border-left: 4px solid #fff;
	margin-left: -6px;
	}

.qa-menu ul li:first-child {
	border-left: none;
	margin-left: 0px;
	width: 15%;
	}
	
.qa-menu ul li a {
	display: block;
	line-height: 32px;
	margin: 0;
	padding: 0;
	color: #07b;
	font-weight: bold;
	height: 32px;
	}
	
div.question a {
	cursor:pointer;
	font-weight: 600;
	font-size: 130%;
	line-height: 1.3;
	width: auto;
	min-height: 40px;
	display: block;
	margin: 0;
	padding: 12px 0 25px 60px;
	background-image: url(../image/q-mark.png);
	background-repeat: no-repeat;
	background-position: top left;
	text-decoration: none;
	color: #07b;
	overflow: hidden;
	}
	
div.question a:hover {
	opacity: 1.0;
	text-decoration: underline;
	}

div.answer {
	display: block;
	height: auto;
	margin: 0;
	padding: 0 0 20px 60px;
	background-image: url(../image/a-mark.png);
	background-repeat: no-repeat;
	background-position: top left;
	}

div.answer p {
	display: block;
	height: auto;
	margin: 0;
	padding: 0 0 30px;
	}

/* --------------------------------------------------
	コミチャン
-------------------------------------------------- */
.comchan-header {
	margin: 0 auto 10px;
}
	
.comchan-header img {
	margin: 0 auto;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}
	
.box-comchan {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto 20px;
	padding: 0;
	}
	
.post-left {
	float: left;
	width: 66%;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	overflow: hidden;
	}

.cc-pickup {
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
	margin: 0 0 20px;
	border: 5px solid #FFE69A;
	}

.cc-bangumi {
	padding: 0;
	margin: 0 0 30px;
	}
	
.post-right {
	float: right;
	width: 32%;
	height: auto;
	margin: 0 0 13px;
	padding: 0;
	overflow: hidden;
	}

.cc-livecamera {
	background-color: #fff;
	border-radius: 10px;
	border: 5px solid #ccc;
	padding: 20px;
	margin: 0 0 20px;
	}

.cc-insta {
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
	margin: 0 0 20px;
	border: 5px solid #a3d7f5;
	}
	
.post-left img, .post-right img {
	margin: 0 auto 10px;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}

.cc-data {
	float: left;
	width: 32%;
	background-color: #fff;
	border-radius: 10px;
	padding: 0;
	margin: 0 2% 20px 0;
	}

.cc-data-r {
	float: right;
	width: 32%;
	background-color: #fff;
	border-radius: 10px;
	padding: 0;
	margin: 0 0 20px 0;
	}
	
.cc-data .cc-inner,.cc-data-r .cc-inner {
	padding: 20px;
	}

.cc-data-left {
	float: left;
	width: 49%;
	background-color: #fff;
	border-radius: 10px;
	padding: 0;
	margin: 0 0 20px 0;
	}

.cc-data-right {
	float: right;
	width: 49%;
	background-color: #fff;
	border-radius: 10px;
	padding: 0;
	margin: 0 0 20px 0;
	}
	
.cc-data-right .cc-inner,.cc-data-left .cc-inner {
	padding: 20px;
	}

td.bangumi-image {
	width: 50%;
	}

td.bangumi-image img {
	margin: 0 auto;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}
	
#wrapper-comchan .category-menu ul {
	background-color:#8B4600;
	}

#wrapper-comchan .category-menu ul li {
	border-left: 4px solid #FFF3CD;
	}
	
#wrapper-comchan .category-menu ul li:first-child {
	border-left: none;
	margin-left: 0px;
	}
	
#wrapper-comchan .category-menu ul li a {
	color: #fff;
	}

p.data-title {
	font-weight: bold;
	font-size: 120%;
	margin: 0 0 20px;
	padding: 7px 0 3px;
	line-height: 1.1;
	text-align: center;
	border: 1px solid #8B4600;
	border-bottom: 3px solid #8B4600;
	background-color: #FFeeaa;
	color:#8B4600;
}

div.rssbox {
	margin: 0 0 20px;
	border-bottom: 1px dotted #777;
}

div.rssbox p.rsstitle {
	font-size: 125%;
	font-weight: bold;
	margin: 0 0 15px;
	color:#725200;
	display: block;
}

div.rssbox p.rsstitle-dd {
	font-size: 125%;
	font-weight: bold;
	margin: 0 0 15px;
	color:#725200;
	cursor: pointer;
	display: block;
}

div.rssbox p.rsstitle-dd:hover {
	text-decoration: underline;
	opacity: 0.7;
}

div.rssbox p.rsstitle-dd i {
	color:#bfa46f;
}

div.rssbox p {
	margin: 0 0 30px;
	line-height: 1.5;
}

/* --------------------------------------------------
	リンク コミチャン
-------------------------------------------------- */
.link-btn-cc {
	margin: 0 auto 10px;
	width: auto;
	text-align: center;
	}

.link-btn-cc a {
	display: inline-block;
	position: relative;
	background-color: #8B4600;
	color: #fff !important;
	text-decoration: none !important;
	padding: 5px 20px;
	text-align: center;
	font-size: 110%;
	margin: 0 auto;
	cursor: pointer;
	min-width: 190px;
	border-radius: 5px;
	}

#wrapper-comchan h2,#wrapper-comchan div.post h2 {
	clear: both;
	font-size: 170%;
	text-align: left;
	color: #8B4600;
	padding: 12px 0 11px 15px;
	margin: 0 0 40px;
	border: 1px solid #8B4600;
	border-left: 12px solid #8B4600;
	line-height: 1.5;
	background-color: #fff;
	}

.bangumiimage {
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
	max-height: 220px;
	overflow: hidden;
}

.bangumiimage img {
	height: 100%;
}

.comchan-topix {
	background-color: #8B4600;
}

.comchan-topix .title {
	background-color: #ffb717;
	border-top-right-radius:10px;
	border-top-left-radius: 10px;
}

.comchan-topix .inner {
	padding: 0 15px;
}

.comchan-topix h4 {
	color: #fff;
	background: none;
	margin: 0;
	padding: 0 0 10px;
	font-size: 120%;
	line-height: 1.2;
}

.cc-pickup .title {
	background-color: #ffb717;
	border-radius:10px;
	padding: 0;
	margin: 0 0 20px;
}

.cc-pickup .title img {
	vertical-align: middle;
	max-width: 430px;
	padding: 0;
	margin: 0;
}

.cc-pickup .post h3.banguminame {
	color: #8B4600;
	background: none;
	font-size: 140%;
	margin: 0 0 20px;
	padding: 0 0 10px;
	border-bottom: 3px solid #8b4600;
	font-size: 150%;
}

/* --------------------------------------------------
	リンク
-------------------------------------------------- */
.bangumi-link {
	margin: 0 auto 15px;
	width: auto;
	text-align: center;
	}

.bangumi-link a {
	display: inline-block;
	position: relative;
	background-color: #FFB717;
	color: #fff !important;
	text-decoration: none !important;
	padding: 10px 0;
	text-align: center;
	font-size: 130%;
	margin: 0 auto;
	cursor: pointer;
	width: 100%;
	border-radius: 10px;
	}

#wrapper-comchan div.post h3 {
	font-size: 18px;
	text-align: left;
	color: #8b4600;
	padding-left: 22px;
	margin: 0 0 25px;
	line-height: 1.5;
	background: url(../image/sikaku-cc.png) no-repeat left 0px top 3px transparent;
	}

#wrapper-comchan div.post a {
	color: #8b4600;
	}

#wrapper-comchan .link-btn a {
	background-color:#8b4600;
	}

/* --------------------------------------------------
	ライブカメラ
-------------------------------------------------- */
ul.livecamera {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	}

ul.livecamera li {
	float: left;
	width: 48%;
	height: auto;
	margin: 0 1% 20px;
	padding: 0;
	overflow: hidden;
	list-style: none !important;
	}

ul.livecamera li img {
	margin: 0;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}

/* --------------------------------------------------
	サイトマップ
-------------------------------------------------- */
.box-sitemap {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	}

.sitemap {
	float: left;
	width: 32%;
	height: auto;
	margin: 0 2% 20px 0;
	padding: 0;
	overflow: hidden;
	}

.sitemap-r {
	float: right;
	width: 32%;
	height: auto;
	margin: 0 0 20px;
	padding: 0;
	overflow: hidden;
	}
	
div.post h2.sitemapcate {
	clear: both;
	font-size: 120%;
	text-align: left;
	color: #07b;
	padding: 5px 0 5px 15px;
	margin: 0 0 20px;
	border: 1px solid #07b;
	border-left: 12px solid #07b;
	line-height: 1.5;
	background-color: #f8fbff;
	}

.box-sitemap ul {
	padding-left: 5px;
}

.box-sitemap ul li.sub {
	list-style: circle inside;
	padding-left: 15px;
}

.check {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto 0;
	padding: 0;
	text-align: center;
	}
	
.check-link-btn {
	clear: both;
	width: 100%;
	height: auto;
	margin: 10px auto 0;
	padding: 0;
	text-align: center;
	}

.check-link-btn input {
	margin: 0 auto 0;
	width: 100%;
	max-width:481px;
	height: auto;
	vertical-align: middle;
	text-align: center;
	}

.pickuplist {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.pickuplist .pickup-thum {
	float: left;
	width: 30%;
	height: auto;
	margin: 0 0 10px 0;
	padding: 0;
	}

.pickuplist .pickup-thum img {
	margin: 0;
	width: 100%;
	height: auto;
	vertical-align: middle;
	}

.pickuplist .pickup-text {
	float: right;
	width: 68%;
	height: auto;
	margin: 0 0 10px 0;
	padding: 0;
	}

.pickuplist .pickup-text h3 {
	font-size: 130%;
	margin: 0 0 6px;
	padding: 0 0 0 0;
	line-height: 1.2;
	background-image:none;
	}

.pickuplist .pickup-text p {
	font-size: 100%;
	margin: 0 0 5px;
	padding: 0;
	line-height: 1.3;
	}

.pickuplist .pickup-text p.more {
	font-size: 80%;
	line-height: 1.0;
	text-align: center;
	}

.pickuplist .pickup-text p.more a {
	color: #fff;
	width: 80px;
	line-height: 1.0;
	height: auto;
	color: #fff;
	background-color: #07b;
	margin: 0;
	padding: 3px 5px 2px;
	display: block;
	}

hr.spline {
	display: none;
	clear: none;
}

.link-form {
	padding: 30px 20px 15px;
	border: 1px solid #ccc;
	text-align: center;
}

.link-form p {
	margin: 0 0 15px!important;
}

input[type="submit"] {
			width: 160px;
			height: 32px;
			background-color: #07b;
			border: none;
			color: #fff;
			-webkit-transition: background-color .2s;
			transition: background-color .2s;
			cursor: pointer;
			-webkit-appearance: none;
			border-radius: 0;
		margin: 0;
		}
		input[type="submit"][disabled] {
			background-color: #ccc;
			cursor: default;
			opacity: 1.0!important;
		}
		input[type="submit"]:hover {
			opacity: 0.7;
		}